Support » Plugin: Fast Velocity Minify » Plugin Conflicts

  • Resolved akiraanastasia

    (@akiraanastasia)


    So it was working fine since 7 months. I have installed both Fast Velocity Minify and WP fastest Cache. It was working fine.
    BUT from 2-3 weeks there is conflict between this 2 plugins. It is causing cachbuster logs, 500 erros, unable to change plugin setting (Because it shows another cache plugin error).
    This all is causing High I/O, CPU Usage, and reaching hosting resource..
    Please help

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Raul Peixoto

    (@alignak)

    It’s a WFPC decision, so nothing I can do about it.
    I suggest changing your cache plugin and install W3TC instead, or Cache Enabler.

    https://wordpress.org/support/topic/cache-plugins-compatibility-3/

    But it was working fine before

    Plugin Author Raul Peixoto

    (@alignak)

    As explained: https://wordpress.org/support/topic/cache-plugins-compatibility-3/

    Contact WP fastest Cache, because we didn’t change anything.

    So what should I do? Any Alternatives??

    Plugin Author Raul Peixoto

    (@alignak)

    @akiraanastasia I already reply to that on my first answer 🙂

    I suggest changing your cache plugin and install W3TC instead, or Cache Enabler.

    So you can uninstall WPFC and install another cache plugin.
    There are many cache plugins, but not many can replace the FVM plugin.

    Alternatively, you can contact WPFC and have them remove the compatibility message.

    Hello, I tried W3TC but it is giving 500 error

    Plugin Author Raul Peixoto

    (@alignak)

    Did you delete the WPFC plugin?
    If you are getting an error 500, look on the server logs for errors related to that.
    Maybe try the Cache Enabler plugin instead.

    If it still doesn’t work, contact me via contact form on fastvelocity.com and I’ll take a look on your site.

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.